body {
    background-color: rgba(235, 209, 209, 0.49);
}

h1 {
    font-family: monospace;
    font-size: 100px;
    color: rgba(62, 59, 59, 0.90)
}

h2 {
    font-family: monospace;
    font-size: 30px;
    color: rgba(62, 59, 59, 0.90);
}

h3 {
    font-family: monospace;
    font-size: 15px;
    color: rgba(62, 59, 59, 0.90);
}

p {
    font-family: monospace;
    font-size: 14px;
    padding-left: 20px;
    padding-right: 20px;
}
a:active {
    color: bisque;
    border-color: aqua;
    font-family: monospace;
}

a:hover {
    color: bisque;
}

.center {
    align-content: center;
    text-align: center;
}
p{
    padding-left: 25px;
    padding-right: 25px;
}